curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "google/gemini-3-8-flash-tts",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"temperature": 1,
"speakers": [
{
"speaker_id": "Speaker 1",
"voice_name": "Fola"
},
{
"speaker_id": "Speaker 2",
"voice_name": "Zephyr"
}
],
"dialogue_turns": [
{
"speaker_id": "Speaker 1",
"style": "像疲惫的夜班电台主持人那样说话,语速慢,语气平淡。",
"text": "Hello there. <laugh> That works."
},
{
"speaker_id": "Speaker 2",
"style": "明亮、好奇,语速稍快。",
"text": "Wait, did you hear that? <gasp> I think it actually worked."
}
]
}
}'